@font-face {
  font-family: 'icon-font-37';
  src:  url('fonts/icon-font-37.eot?12cmrb');
  src:  url('fonts/icon-font-37.eot?12cmrb#iefix') format('embedded-opentype'),
    url('fonts/icon-font-37.ttf?12cmrb') format('truetype'),
    url('fonts/icon-font-37.woff?12cmrb') format('woff'),
    url('fonts/icon-font-37.svg?12cmrb#icon-font-37') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ic37-"], [class*=" ic37-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon-font-37' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic37-fax:before {
  content: "\f010";
  font-size: 11px;
  -webkit-transform: scale(0.91);
  position: absolute;
  top: 0;
  left: 5px;
}
.ic37-th-large:before {
  content: "\f009";
}
.ic37-arrow-left:before {
  content: "\e900";
}
.ic37-arrow-right:before {
  content: "\e901";
}
.ic37-home:before {
  content: "\e902";
}
.ic37-bag:before {
  content: "\e903";
}
.ic37-basket:before {
  content: "\e904";
}
.ic37-detail:before {
  content: "\e905";
}
.ic37-detail2:before {
  content: "\e906";
}
.ic37-pen:before {
  content: "\e907";
}
.ic37-pen2:before {
  content: "\e908";
}
.ic37-note:before {
  content: "\e909";
}
.ic37-msg:before {
  content: "\e90a";
}
.ic37-light-bulb:before {
  content: "\e90b";
}
.ic37-phone:before {
  content: "\e90c";
}
.ic37-mail:before {
  content: "\e90d";
}
.ic37-map:before {
  content: "\e90e";
}
.ic37-cross:before {
  content: "\e90f";
}
.ic37-cross2:before {
  content: "\e910";
}
